@charset "UTF-8";
/* CSS Document */

a:link {color: #283577; text-decoration: underline; }
a:active {color: #283577; text-decoration: underline; }
a:visited {color: #283577; text-decoration: none; }
a:hover {color: #CC9966; text-decoration: none; }

#container {
	background-image: url(kf_bg.png);
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	height: 800px;
	width: 1000px;
	top: 0px;
	bottom: 0px;
	background-repeat: no-repeat;
}
#header {
	height: 214px;
	width: 1000px;
	background-image: url(new_images/images/header.png);
}
#logoHolder {
	height: 130px;
	width: 1000px;
	background-color: #C60;
}
#nav {
	height: 112px;
	width: 1000px;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #283677;
}
#middle {
	height: auto;
	width: 1020px;
}
#footer {
	height: 40px;
	width: 1000px;
	font-family: "Times New Roman", Times, serif;
	color: #685B51;
	text-align: center;
	font-size: 14px;
	float: left;
	margin-bottom: 25px;
	margin-right: auto;
	margin-left: auto;
	font-weight: normal;
	margin-top: 10px;
}
#footer2 {
	height: 40px;
	width: 1000px;
	font-family: "Times New Roman", Times, serif;
	color: #685B51;
	text-align: center;
	font-size: 14px;
	float: left;
	margin-bottom: 25px;
	margin-right: auto;
	margin-left: auto;
	font-weight: normal;
	margin-top: 10px;
}
.typeTable {
	margin-left: 75px;
	width: 900;
	margin-top: -15px;
	position: relative;
}
.callOut {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
	color: #283677;
}
.italics {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	color: #283577;
	font-size: medium;
	text-decoration: underline;
	font-weight: bold;
}
#container #middle #photo #kfimage {
	margin-top: -125px;
}
#container #middle #photo #sign {
	margin-top: -100px;
}
